# Asterisk Project : Asterisk 12 ManagerAction_QueueRule

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueueRule

### Synopsis

Queue Rules.

### Description

### Syntax

    Action: QueueRule
    ActionID: <value>
    Rule: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Rule`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown